/*
Theme Name:     Savon Child
Theme URI: 		https://savon.wpengine.com/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Savon theme powered by DesignThemes
Template:       savon
Version:        1.0
*/

.dt-logo-container a img {max-width:none;}
.yith-add-to-wishlist-button-block {margin:0px;}

@media only screen and (max-width: 1440px) {
    .dt-sc-product-summary .product-buttons-wrapper.align-inline .wc_btn_inline[data-tooltip="Wishlist"] {
        position: relative;
        right: 0;
        float: none;
        margin-top:0px;
    }